<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
       .triangle1 {
        position: absolute;
      width: 0;
      height: 0;
      left: 0;
      top: 0;
      border-top: 600px solid #8c5984;
      border-right: 65px solid transparent;
    
       }
       .triangle2 {
        position: absolute;
    left: 19px;
    top: 0;
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 130px solid transparent;
    border-top: 400px solid #eeeff1;
    
       }
       .triangle3 {
        position: absolute;
      width: 0;
      height: 0;
      right: 0;
      bottom: 0;
      border-bottom: 600px solid #8c5984;
      border-left: 65px solid transparent;
      
    
       }
       .triangle4 {
    position: absolute;
    right: 19px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 130px solid transparent;
      border-right: 0px solid transparent;
      border-bottom: 400px solid #eeeff1;
    
    
       }
        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 17px;
            background: #8c5984;
           

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 18px 12px 18px 12px;
            background: white;
            color:#30323e ;
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; min-height: 29.7cm;">
    
           
                <table style="width: 100%; border-spacing: 0px; ">
                    <tr>
                        <td> <div class="triangle2"></div>
                            <div class="triangle1"></div>
                            <div class="triangle4"></div>
                            <div class="triangle3"></div> 
                        </td>
                    </tr>
                </table>
                <table style=" width: 100%; border-spacing: 0px; padding: 90px 40px 40px 80px;">
                 <tr>
                    <td style="padding-left: 10px; position: relative;vertical-align: top;">
                        <h1 style="color:#8c5984 ; font-size: 50px;margin: 0; ">INVOICE</h1>
                    </td>
                    <td style="vertical-align: top;">
                        <table style="float: right; border-spacing: 0; color:#30323e ;width: 200px;">
                         <tr>
                            <td style="font-size: 15px; padding: 0;">
                                <div style="padding-bottom: 5px;"> <span style="font-weight: bold;">Invoice#</span> <span style="padding-left: 40px;">52134</span></div>
                                <div style="padding-bottom: 5px;"> <span style="font-weight: bold;">Date</span> <span style="padding-left: 40px;">01/02/2020</span></div>
                            </td>
                         </tr>
                        </table>
                    </td>
                  </tr>
                  <tr>
                    <td style="position: relative;vertical-align: top;">
                        <table style=" border-spacing: 0px; font-size: 12px; color: #30323e; padding-top: 20px; ">
                            <tr>
                                <td style="vertical-align:  center;">
                                    <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice9.png" alt="" style="width:50px  ; height: 50px;"/>
                                </td>
                                <td style="vertical-align:  top; padding-left: 10px;">
                                    <div style="font-size: 28px;">Brand Name</div>
                                    <div>TAGLINE SPACE HERE</div>
                                    
                                </td>
                            </tr>
                        </table>
                    </td>
                    <td style="vertical-align: top; padding-top: 20px;">
                        <table style="float: right; border-spacing: 0; color:#30323e ; width: 200px;">
                         <tr>
                            <td style="font-size: 15px;">
                                <div style="padding-bottom: 3px;font-weight: bold; font-size: 22px;">Invoice to:</div>
                                <div style="font-size: 16px;font-weight: bold;">Dwyane Clark</div>
                                <div style="padding-bottom: 5px; width: 200px; color: #51535a; font-size: 12px;">24 Dummy Street Area, Location, Lorem Ipsum 570xx59x</div>
                            </td>
                         </tr>
                        </table>
                    </td>
                  </tr>
                </table>
                <table style="width: 85%;border-spacing: 0px; margin-left: 60px; background-color: white; margin-top: 10px;box-sizing: border-box; position: relative;
                        " class="description">
                    <tr style="box-sizing: border-box;">
                        <th style="width: 8%;  ">SL.</th>
                        <th style="width: 50%;">Item And Description</th>
                        <th style="width: 14%;  ">Price</th>
                        <th style="width: 14%;">Qty.</th>
                        <th>Total</th>
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17; text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            1</td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            50.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            50.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            2</td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            20.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">3</td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            60.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            3</td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                           
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            10.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">2</td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            20.00</td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            4</td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">Lorem ipsum dolor
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            90.00</td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                            90.00</td>
            
            
                    </tr>
                   
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;"></td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                           </td>
            
            
                    </tr>
                    <tr>
            
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            </td>
                        <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                            <p style=" margin: 0; ">
                            </p>
                            
                        </td>
                        <td
                            style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                            </td>
                        <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;"></td>
                        <td
                            style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                           </td>
            
            
                    </tr>
                </table>
                <table style="color: #30323e; width: 85%; margin-left: 60px; border-spacing: 0px; position: relative; z-index: 1;">
                    <tr>
                        <td style="font-size: 16px ; font-weight: bold; padding-top: 30px;font-size: 18px;">
                            Thank you for your business
                        </td>
                    </tr>
                    
                    <tr>
                        <td style="vertical-align: top; ">
                            <table style="width: 100%; padding-top: 40px; font-size: 14px;">
                                <tr>
                                    <td style="font-weight: bold;font-size: 18px;">
                                        Payment Info:
                                    </td>
                                </tr>
                            </table>
                            <table>
                                <tr>
                                    <td style="width: 120px;">Account #:</td> <td>1234 5678 9101</td>
                                </tr>
                                <tr>
                                    <td style="width: 120px;">A/C Name:</td> <td>Lorem Ipsum</td>
                                </tr>
                                <tr>
                                    <td style="width: 120px;">Bank Details:</td> <td>Add your bank details</td>
                                </tr>
                            </table>
                            <table style="width: 100%; padding-top: 50px;">
                                <tr>
                                    <td style="font-weight: bold;font-size: 18px;">
                                       Terms And Conditions
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top; padding-left: 80px;">
                            <table style="border-bottom: 2px solid #30323e;font-weight: bold; float: right; width: 200px;font-size: 20px;padding: 10px 0px;">
                                <tr>
                                    <td style="width: 120px;">Sub Total:</td> <td>220.00</td>
                                </tr>
                                <tr>
                                    <td style="width: 120px;">Tax:</td> <td>0.00%</td>
                                </tr>
                            </table>
                            <table style="font-weight: bold;float: right; width: 200px;font-size: 20px;padding: 10px 0px;">
                                <tr>
                                    <td style="width: 120px; ">Total:</td> <td>220.00</td>
                                </tr>
                            </table>
                            <table style="border-top:2px solid #30323e;font-weight: bold;float: right; width: 200px;font-size: 20px; margin-top: 50px;">
                                <tr>
                                    <td style="text-align: center;">Authorised Sign</td> 
                                </tr>
                            </table>
                            
                        </td>
                    </tr>
                   
                </table>
          
   
</body>

</html>